@charset "UTF-8";
.content_main_wrap {width: 100%;background: url(/resource/common/images/consulting/consulting_img_01.png) no-repeat #f7f7f7;box-sizing: border-box;padding-bottom: 40px}
.content_main_wrap .content_header {height: 240px;padding-top: 60px;font-size: 16px;font-weight: 500;text-align: center;color: #fff;line-height: 22px;box-sizing: border-box}
.content_main_wrap .content_header label {color: #fff200}
.container section.map, .container section.report {width: 900px;margin: 0 auto;padding: 0;box-sizing: border-box;min-height: 300px;box-shadow: 0 4px 9px 3px rgba(0, 0, 0, 0.1);border: 1px solid #E5E5E5;background: #fff}
.container section.map article, .container section.report article {position: relative;padding: 0 30px 30px}

.svg_icn svg {width: 50px !important;fill: #ACB8C9}

section.map, section.report {width: 900px;padding: 18px 30px;box-sizing: border-box}
section.map .optionWrap, section.report .headWrap {padding: 34px 30px 30px;box-sizing: border-box;color: #8491a7;line-height: 30px}
section.map .optionWrap label {color: #3267e9}
section.map article span.guide {transition: opacity .8s ease 0;opacity: 1;position: absolute;background-color: #F9F9F9;border: 1px solid #EEE;padding: 8px 16px;margin: 24px 0 0 40px}
section.map article.selected_map span.guide {transition: opacity .8s ease 0;opacity: 0}
section.map article button.go_back {transition: opacity .8s ease 0;opacity: 0;background-color: #F6F9FE;border: 1px solid #D5E1FA;padding: 8px 15px 8px 25px;font-size: 14px;color: #5080E9;border-radius: 2px;margin: 24px 0 0 40px;position: absolute}
section.map article button.go_back::before {content: "\f0d9";font-family: Font Awesome 5 Free;pointer-events: none;font-weight: 900;position: absolute;left: 15px;top: 11px}
section.map article.selected_map button.go_back {transition: opacity .8s ease 0;opacity: 1}

article .map_graph {transition: width .8s ease 0;position: relative;box-sizing: border-box;width: 838px;height: 735px;padding: 0;opacity: 1}
article.selected_map .map_graph {transition: width .8s ease 0;width: 616px}
article .map_graph svg {position: absolute;left: 50%;transform: translateX(-50%);}
article .map_graph svg text.text_label {font-size: 15px;fill: #fff}
article .map_graph svg .map_bg path {fill: #F5F5F5}
article .map_graph svg .map_bg:hover path {stroke: #999;stroke-width: 1px}
article .map_graph.non_hover svg .map_bg:hover path {stroke: none;}
article .map_graph .localWrap path.local_map {fill: #d7dce5;stroke: #FFF}
article .map_graph .localWrap text.text_label {fill: #8491a7}
article .map_graph .localWrap:hover path.local_map {fill: #acb6cb}
article .map_graph.non_hover .localWrap:hover path.local_map {fill: #d7dce5}
article .map_graph .localWrap.type1 path.local_map {fill: #e5f5e7;stroke: #FFF}
article .map_graph .localWrap.type2 path.local_map {fill: #dee9ff;stroke: #FFF}
article .map_graph .localWrap.type3 path.local_map {fill: #efdad3;stroke: #FFF}
article .map_graph .localWrap.type4 path.local_map {fill: #ffd8d9;stroke: #FFF}
article .map_graph .localWrap.type1 path.labelWrap {fill: #12a15f}
article .map_graph .localWrap.type2 path.labelWrap {fill: #4a86fe}
article .map_graph .localWrap.type3 path.labelWrap {fill: #9b6350}
article .map_graph .localWrap.type4 path.labelWrap {fill: #e66c70}
article .map_graph .localWrap.type1 text.text_label {fill: #12a15f}
article .map_graph .localWrap.type2 text.text_label {fill: #4a86fe}
article .map_graph .localWrap.type3 text.text_label {fill: #9b6350}
article .map_graph .localWrap.type4 text.text_label {fill: #e66c70}

.localWrap .labelWrap text {font-size: 13px;fill: #fff}
.localWrap .labelWrap path {transform: translate(0, 11px);fill: #acb6cb}
.localWrap.type1 .labelWrap path {fill: #12a15f}
.localWrap.type2 .labelWrap path {fill: #4a86fe}
.localWrap.type3 .labelWrap path {fill: #9b6350}
.localWrap.type4 .labelWrap path {fill: #e66c70}
.localWrap[local=L1] .labelWrap {transform: translate(17px, 161px);}
.localWrap[local=L10] .labelWrap {transform: translate(436px, 400px);}
.localWrap[local=L11] .labelWrap {transform: translate(320px, 353px);}
.localWrap[local=L12] .labelWrap {transform: translate(256px, 521px);}
.localWrap[local=L13] .labelWrap {transform: translate(457px, 483px);}
.localWrap[local=L14] .labelWrap {transform: translate(422px, 569px);}
.localWrap[local=L15] .labelWrap {transform: translate(388px, 690px);}
.localWrap[local=L16] .labelWrap {transform: translate(88px, 325px);}
.localWrap[local=L17] .labelWrap {transform: translate(85px, 572px);}
.localWrap[local=L19] .labelWrap {transform: translate(27px, 272px);}
.localWrap[local=L2] .labelWrap {transform: translate(10px, 392px);}
.localWrap[local=L3] .labelWrap {transform: translate(203px, 284px);}
.localWrap[local=L4] .labelWrap {transform: translate(118px, 447px);}
.localWrap[local=L5] .labelWrap {transform: translate(-24px, 520px);}
.localWrap[local=L6] .labelWrap {transform: translate(114px, 91px);}
.localWrap[local=L7] .labelWrap {transform: translate(7px, 91px);}
.localWrap[local=L8] .labelWrap {transform: translate(147px, 208px);}
.localWrap[local=L9] .labelWrap {transform: translate(292px, 147px);}

article .map_legend {margin-top: 30px;padding: 30px 0 0 170px;border-top: 1px solid #d7dce5;line-height: 25px}
article .map_legend label {color: #3267e9}
article .map_legend span {width: 80px;height: 20px;margin-right: 10px;display: inline-block;line-height: 20px;font-size: 13px;color: #fff;border-radius: 10px;text-align: center}
article .map_legend span:nth-of-type(1) {background-color: #12a15f}
article .map_legend span:nth-of-type(2) {background-color: #4a86fe}
article .map_legend span:nth-of-type(3) {background-color: #9b6350}
article .map_legend span:nth-of-type(4) {background-color: #e66c70}

.localWrap circle {r: 3px;fill: #333}
.localWrap line {stroke-width: 1px;stroke: #333}

article.selected_local .localWrap circle {fill: #8491a7}
article.selected_local .localWrap line {stroke: #8491a7}
article.selected_local .localWrap:hover circle {fill: #333}
article.selected_local .localWrap:hover line {stroke: #333}

.localWrap[local=L6] circle {cx: 31px;cy: 78px}
.localWrap[local=L10] circle {cx: -109px;cy: 52px}
.localWrap[local=L13] circle {cx: -44px;cy: 21px}
.localWrap[local=L14] circle {cx: -33px;cy: -14px}
.localWrap[local=L19] circle {cx: 138px;cy: 39px}
.localWrap[local=L2] circle {cx: 171px;cy: -31px}
.localWrap[local=L5] circle {cx: 118px;cy: 22px}
.localWrap[local=L7] circle {cx: 96px;cy: 80px}

article .map_graph .localWrap:hover path.local_map {fill: #acb6cb}
article .map_graph .localWrap:hover text {fill: #FFF}
article .map_graph.non_hover .localWrap:hover text {fill: #8491a7}
article .map_graph .localWrap.type1:hover path.local_map {fill: #baecc2}
article .map_graph .localWrap.type2:hover path.local_map {fill: #c4d8ff}
article .map_graph .localWrap.type3:hover path.local_map {fill: #dec7bf}
article .map_graph .localWrap.type4:hover path.local_map {fill: #ffc6c8}
article .map_graph .localWrap.type1:hover text.text_label {fill: #12a15f}
article .map_graph .localWrap.type2:hover text.text_label {fill: #4a86fe}
article .map_graph .localWrap.type3:hover text.text_label {fill: #9b6350}
article .map_graph .localWrap.type4:hover text.text_label {fill: #e66c70}

article.selected_local .map_graph .localWrap path.local_map {fill: #d7dce5;stroke: #FFF}
article.selected_local .map_graph .localWrap text.text_label {fill: #8491a7}
article.selected_local .map_graph .localWrap.click.type1 path.local_map {fill: #e5f5e7;stroke: #FFF}
article.selected_local .map_graph .localWrap.click.type2 path.local_map {fill: #dee9ff;stroke: #FFF}
article.selected_local .map_graph .localWrap.click.type3 path.local_map {fill: #efdad3;stroke: #FFF}
article.selected_local .map_graph .localWrap.click.type4 path.local_map {fill: #ffd8d9;stroke: #FFF}
article.selected_local .map_graph .localWrap.click.type1 path.labelWrap {fill: #12a15f}
article.selected_local .map_graph .localWrap.click.type2 path.labelWrap {fill: #4a86fe}
article.selected_local .map_graph .localWrap.click.type3 path.labelWrap {fill: #9b6350}
article.selected_local .map_graph .localWrap.click.type4 path.labelWrap {fill: #e66c70}
article.selected_local .map_graph .localWrap.click.type1 text.text_label {fill: #12a15f}
article.selected_local .map_graph .localWrap.click.type2 text.text_label {fill: #4a86fe}
article.selected_local .map_graph .localWrap.click.type3 text.text_label {fill: #9b6350}
article.selected_local .map_graph .localWrap.click.type4 text.text_label {fill: #e66c70}

article .map_graph.click_map .localWrap {cursor: pointer}

article .jurisdictional {float: right;width: 221px;height: 735px;background-color: #fff;transition: opacity .8s ease 0;opacity: 0;border: 1px solid #DDD;border-right: none}

article.selected_map .jurisdictional {transition: opacity .8s ease 0;opacity: 1}

article .jurisdictional .jurisdictional_title {width: 100%}
article .jurisdictional table {text-align: center;table-layout: fixed}
article .jurisdictional table th, article .jurisdictional table td {border-right: 1px solid #DDD;border-top: 1px solid #DDD}
article .jurisdictional table td {padding-left: 20px}
article .jurisdictional .jurisdictional_title thead th {border-top: none;height: 31px;background-color: #F0F5FE;font-weight: 700;font-size: 14px;color: #5080E9}
article .jurisdictional .jurisdictional_title tbody th {height: 31px;background-color: #F9F9F9;color: #555}
article .jurisdictional .jurisdictional_title tbody td {height: 31px;font-weight: 700;font-size: 14px;color: #5080E9;border-bottom: 1px solid #DDD}
article .jurisdictional .jurisdictional_content {height: 670px;overflow-x: hidden;overflow-y: scroll;margin-top: -1px}
article .jurisdictional .jurisdictional_content::-webkit-scrollbar {width: 15px;border: 1px solid #ddd}
article .jurisdictional .jurisdictional_content::-webkit-scrollbar-thumb {background: #AAA}
article .jurisdictional .jurisdictional_content table {width: 206px}
article .jurisdictional .jurisdictional_content table tr {height: 32px}
article .jurisdictional .jurisdictional_content table th, article .jurisdictional .jurisdictional_content table td {color: #555}
article .jurisdictional .jurisdictional_content table td.type1 {color: #12a15f}
article .jurisdictional .jurisdictional_content table td.type2 {color: #4a86fe}
article .jurisdictional .jurisdictional_content table td.type3 {color: #9b6350}
article .jurisdictional .jurisdictional_content table td.type4 {color: #e66c70}

.admin_contents_div {width: 488px;background: #fff8e1;border: 1px solid #ffecb3;position: relative;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px}
.user_contents_div {width: 488px;background: #fff;border: 1px solid #e0e0e0;position: relative;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px}
.pick1 {position: absolute;top: 9px;left: -12px}
.pick2 {position: absolute;top: 9px;right: -12px}
.count div {display: inline-block;width: 160px;line-height: 40px;border: 1px solid #d7dce5;border-radius: 20px;font-weight: 500;box-sizing: border-box}
.count div:first-child {margin-right: 7px}
.count .soul:hover {border: 1px solid #3890fd;background-color: #3890fd}
.count .con:hover {border: 1px solid #7cac19;background-color: #7cac19}
.count div a {display: block;height: 40px}
.count div span.icn {display: inline-block;margin: 5px 10px 5px 4px;width: 30px;height: 30px;border-radius: 15px;box-sizing: border-box}
th div span.icn {display: inline-block;margin: 5px 10px 5px 4px;width: 30px;height: 30px;border-radius: 15px;box-sizing: border-box}
.count .soul span.icn {background-color: #3890fd}
th .soul span.icn {background-color: #3890fd}
.count .con span.icn {background-color: #7cac19}
th .con span.icn {background-color: #7cac19}
.count div:hover span.icn {background-color: #fff}
.count .soul span.icn svg {padding: 0 9px 0 6px;width: 18px;height: 29px}
th .soul span.icn svg {padding: 0 9px 0 6px;width: 18px;height: 29px}
.count .con span.icn svg {width: 18px;height: 18px;padding: 5px 4px 2px 7px}
th .con span.icn svg {width: 18px;height: 18px;padding: 5px 4px 2px 7px}
.count span.icn svg path {fill: #fff}
th span.icn svg path {fill: #fff}
.count .soul:hover span.icn svg path {fill: #3890fd}

.count .con:hover span.icn svg path {fill: #7cac19}

.count div strong {display: inline-block;vertical-align: 9px;line-height: 40px}
.count div span.num {margin-left: 10px;font-weight: 700}
.count .soul span.num {color: #3890fd}
.count .con span.num {color: #7cac19}
.count div:hover a, .count div:hover span.num {color: #fff}
.live_banner {position: relative}
.live_banner .cntWrap {position: absolute;top: 416px;text-align: center;width: 428px}
.live_banner .cntWrap .review_cnt {display: inline;font-size: 40px;font-weight: 700;fill: #000}
.live_banner .cntWrap .txt {position: absolute;display: inline;font-size: 40px;font-weight: 700}
.live_banner .flip {position: absolute;top: 415px;text-align: center;width: 1300px;overflow: hidden;height: 45px}
.live_banner .flip div {font-size: 30px;font-weight: 700}
.live_banner .flip div:first-child {animation: show 25s linear infinite}
.live_banner .flip div h3 {display: inline}
@keyframes show {0% {    margin-top: -515px}5.5% {    margin-top: -465px}10% {    margin-top: -465px}15.5% {    margin-top: -415px}20% {    margin-top: -415px}25.5% {    margin-top: -360px}30% {    margin-top: -360px}35.5% {    margin-top: -310px}40% {    margin-top: -310px}45.5% {    margin-top: -260px}50% {    margin-top: -260px}55.5% {    margin-top: -210px}60% {    margin-top: -210px}65.5% {    margin-top: -160px}70% {    margin-top: -160px}75.5% {    margin-top: -110px}80% {    margin-top: -110px}85.5% {    margin-top: -55px}90% {    margin-top: -55px}95.5% {    margin-top: -5px}99.99% {    margin-top: -5px}100% {    margin-top: -515px}}
span.label {display: block;margin: 0 auto;width: 40px;height: 20px;background-color: #329ee9;color: #fff;border-radius: 10px;font-size: 13px;text-align: center}
.hit_img {padding: 0 1px 0 15px;background: url(../../images/icon/icn_hit.png) no-repeat 0 65%}
.thumbnail_img {width: 288px;height: 205px;cursor: pointer}
.recent_review {border: 4px solid #3267e9;height: 96%}
.consulting_service_01 {width: 100%;height: 1028px;background-image: url(/resource/common/images/consulting/consulting_service_01_new.png);background-repeat: no-repeat;background-size: cover}
.consulting_service_02 {position: relative;width: 100%;height: 955px;background-image: url(/resource/common/images/consulting/consulting_service_02.png);background-repeat: no-repeat;background-size: cover}
.consulting_service_03 {position: relative;width: 100%;height: 695px;background-image: url(/resource/common/images/consulting/consulting_service_03_new.png);background-repeat: no-repeat;background-size: cover}
.consulting_service_04 {position: relative;width: 100%;height: 695px;background-image: url(/resource/common/images/consulting/consulting_service_04.png);background-repeat: no-repeat;background-size: cover}
.consulting_service_05 {width: 100%;height: 856px;background-image: url(/resource/common/images/consulting/consulting_service_05_new.png);background-repeat: no-repeat;background-size: cover}
.consulting_service_02 .cs_btn_group {position: absolute;top: 595px;left: 532px}
.consulting_service_02 .cs_btn_group button {padding: 10px 16px;border: 1px solid #12a15f;font-size: 15px;color: #12a15f;border-radius: 5px}
.consulting_service_02 .cs_btn_group button:hover {background-color: #12a15f;color: #fff}
.consulting_service_03 #review_count {position: absolute;color: #12a15f;font-family: "OmniGothic";top: 443px;left: 87px;font-size: 53px;font-weight: 700}
.consulting_service_03 #agree_rate {position: absolute;color: #12a15f;font-family: "OmniGothic";top: 439px;left: 408px;font-size: 52px;font-weight: 700}
.consulting_service_03 #success_mul {position: absolute;color: #12a15f;font-family: "OmniGothic";top: 440px;left: 722px;font-size: 52px;font-weight: 700}
.consulting_service_04 .consulting_service_04_table {position: absolute;width: 480px;top: 250px;left: 478px}
.content_main_wrap.how_use {padding-bottom: 30px;background-size: 100% 210px}
.how_use .content_header {height: 160px}
.how_use section.report {padding: 40px}
.how_use section.report article {margin-bottom: 100px;padding: 0}
.how_use section.report .capture {margin-bottom: 40px;width: 828px;height: 360px;border: 1px solid #d7dce5;box-sizing: border-box}
.how_use section.report article label {display: block;margin: 0 auto;width: 40px;height: 40px;background-color: #ff8400;color: #fff;font-size: 24px;text-align: center;font-weight: 700}
.how_use section.report article .title {padding: 10px 0;color: #ff8400;font-size: 30px;font-weight: 700;text-align: center}
.how_use section.report article p {padding-bottom: 35px;font-size: 20px;font-weight: 700;text-align: center}
.how_use section.report article ul {width: 603px;margin: 0 auto}
.how_use section.report article ul li {margin-bottom: 10px;font-size: 18px}
.how_use section.report article ul li:last-child {margin-bottom: 0}
.how_use section.report article ul li div {float: left}
.how_use section.report article ul li .txt {padding: 4px 20px}
.join_commission section {padding-bottom: 80px}
.join_commission section h3 {padding-bottom: 10px}
.join_commission section h3.line {margin-bottom: 20px;border-bottom: 1px solid #d7dce5}
.join_commission section.process ul {width: 100%;padding: 30px 34px 34px;border: 1px solid #d7dce5;box-sizing: border-box}
.join_commission section.process ul li {width: 178px;text-align: center}
.join_commission section.process ul li p {padding-top: 10px;font-size: 16px;font-weight: 500}
.join_commission section.document ul li {float: none;padding-bottom: 20px;font-size: 16px;font-weight: 500}
.join_commission section.document ul li:last-child {padding-bottom: 0}
.join_commission section.document ul li span {font-size: 14px;color: #3267e9;font-weight: 400}
.join_commission section.document ul li div {padding: 15px 0 0 20px}
.join_commission section.document ul li button {margin-right: 3px;width: 200px;padding: 10px 0;border-radius: 5px}
.join_commission section.join .ij_table {position: inherit}
.join_commission section.join .ij_table table td {text-align: center}
.join_commission section.join .ij_table table th, .join_commission section .ij_table table td {border-left: none}
.join_commission section.join .ij_table table th:last-child, .join_commission section .ij_table table td:last-child {border-right: none}
.join_commission section.join .txt p {padding-top: 35px;font-size: 16px;font-weight: 500}
.join_commission section.join .txt span {color: #3267e9}

#review_page .live_banner {
    position: relative;
    width: 960px;
    height: 550px;
    background: url(/resource/common/images/consulting/review_ads_new3.png)no-repeat center/100%;}



/**서브타이틀**/
#review_page .live_banner .sub_title {
    position: absolute;
    width: 600px;
    height: 30px;
    top: 293px;
    right: 54px;
}

#review_page .live_banner .sub_title p {
    color: #ffffff; font-size: 19px;
    font-weight: 300;
    font-family: 'Gmarket Sans';

    position: relative;
    top: 4px;
    left: 3px;
}
